⚠️ Dream Finance UAB (Lithuania) has temporarily suspended the provision of all crypto-asset related services. See Important notice for details.
curl --request POST \
--url https://app.lt.cryptoprocessing.com/api/v2/invoices/{foreign_id}/cancel/ \
--header 'Content-Type: application/json' \
--header 'X-Processing-Key: <api-key>' \
--header 'X-Processing-Signature: <x-processing-signature>' \
--data '{}'[]curl --request POST \
--url https://app.lt.cryptoprocessing.com/api/v2/invoices/{foreign_id}/cancel/ \
--header 'Content-Type: application/json' \
--header 'X-Processing-Key: <api-key>' \
--header 'X-Processing-Signature: <x-processing-signature>' \
--data '{}'[]Use this endpoint to cancel an invoice. You can only cancel invoices while they are still at theDocumentation Index
Fetch the complete documentation index at: https://docs.lt.cryptoprocessing.com/llms.txt
Use this file to discover all available pages before exploring further.
created, pending or processing stage. Invoices that have the confirmed or failed statuses cannot be cancelled.Hex-encoded HMAC-SHA512 signature of the request body, generated using your secret key.
The unique identifier of the invoice you need to cancel.
"test_foreign_id_0344"
The Content-Type: application/json header must be specified even though the
request body has no fields.
This endpoint does not accept any request parameters, but you must still send
an empty JSON object ({}) in the request body.
OK
Was this page helpful?